WINEPATH(1)

NAME
winepath - Tool to convert Unix paths to/from Win32 paths

SYNOPSIS
winepath option {path}

DESCRIPTION
winepath is a tool to convert a Unix path to/from a Win32 (short/long) path. compatible with its Microsoft Windows counterpart. If more than one option is given then the input paths are output in all formats specified, in the order long, short, Unix, Windows. If no option is given the default output is Unix format.

OPTIONS

-u, --unix
    converts a Windows path to a Unix path.

-w, \--windows
    converts a Unix path to a long Windows path.

-l, \--long
    converts the short Windows path of an existing file or directory to the long format.

-s, \--short
    converts the long Windows path of an existing file or directory to the short format.

-0  separate output with \0 character, instead of a newline.

-h, \--help
    shows winepath help message and exit.

-v, \--version
    shows version information and exit.

SEE ALSO
wine(1)